Subject: Ticket Assigned - I bought clothes a few days before
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 16:58:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I bought clothes a few days before I got things a few days before the WW sale.. Then saw them on further sale.. Called customer service to check if they can match the pricing, or would I have to return clothes and rebut to avail the sale... They said option 2.. Seems kinda stupid and duplication of efforts on both my part and for you to come pick up the items, instead of just giving the differential credit onto my account. Anyway, this is just my feedback on ways to reduce wasted resources and energy, both physical and for the planet..

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5286592